.btmBar {
    display: none;
}
.nav-dwn {
    display: none;
}
nav ul.productmenu {
    margin-right: 0;
}
#scroll p{
   font-size: 16px;
}
.edi-btn inputgroup textarea:focus {
    outline: none !important;
    border: 1px solid #2a79bb !important;
    box-shadow: none !important;
}
.container.new-container {
    max-width: 700px;
    margin: 5px auto 15px;
}
div#scroll{padding:40px 0;w}.new-container{display:block}.breadcrumb{display:none}[data-attr="form-field"] input#Submit{max-width:100% !important}[data-attr="form-container"]{max-width:400px;padding:10px;border-radius:14px}
